<?php
$host = 'localhost';
$user = 'root';
$pass = '';
$db = 'parc_auto';
$conn = new mysqli($host, $user, $pass, $db);
if ($conn->connect_error) {
    die("Conexiune eșuată: " . $conn->connect_error);
}
?>